using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace ClipClop.View
{
	public partial class InputStringForm : Form
	{
		public InputStringForm()
		{
			InitializeComponent();
		}

		public InputStringForm(string name)
		{
			InitializeComponent();

			this.textBoxName.Text = name;
		}

		private void InputStringForm_FormClosing(object sender, FormClosingEventArgs e)
		{

		}

		private void InputStringForm_FormClosed(object sender, FormClosedEventArgs e)
		{

		}

		public string FName
		{
			get
			{
				return this.textBoxName.Text;
			}
		}
	}
}
